
/*MAIN BACKGROUND COLOUR*/

.jumbotron, section#call-to-action, section#team{
	background:#009E60;
}

/*CONTAINER FOR NAV & LOGO (ADD margin-bottom to fit logo)*/

.container-fluid {
	padding: 0 15px 0 15px;
	margin-right:auto;
	margin-left:auto;
}

section.altcolor2{
	background: #0991AB;
}

section.altcolor1{
	background: #09B5A2;
}

i.text-info {
	color: #26FFE7;
}

i.text-warning {
	color: #F5CD89;
}

section.altcolor2 em.text-info, section.altcolor2 i.text-info{
	color: #06C57A;
}

@media (max-width: 768px) {
	header h1.headline{
		margin-top: 50px;
		font-size: 24px;
	}

	.jumbotron h2.headline{
		font-size: 30px;
		font-weight: 600;
		line-height: 36px;
	} 

	header h2 span.standout{
		margin-top: -10px;
		font-size: 24px;
		font-weight: 600;
	}
	
}